{
    "name": "Euro NCAP VTC Quality Criteria",
    "description": "Quality Criteria check according to Section 5.2 of the Euro NCAP Crash Protection Virtual Testing Protocol",
    "user_data_required": true,
    "pre_process_script": "scripts/quality_check/pre/pre_quality_check.js",
    "t_his_script": "scripts/quality_check/post/post_quality_check.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": false,
    "thumbnail": "thumbnails/quality_check_thumbnail.bmp",
    "tags": {
        "Sector": "Automotive",
        "Sector": "Virtual Testing",
        "Bundle": "23"
    }
}
